﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="D:\workspace\mock_performance_b\function_pointers\googletest\googletest\src\gtest_main.cc">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="D:\workspace\mock_performance_b\function_pointers\googletest\googletest\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{693BF5A1-A06A-3076-A5CD-99A22F5F89DD}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
